Subject: RE: bug#14659: 24.3.50; `modify-frame-parameters' raises error for font returned by `xs-list-fonts'

From: Drew Adams <[email-masked]>
Date: Fri, 1 Nov 2019 16:07:38 -0700 (PDT)

> As another datapoint, I also received an email from Stefan Kangas today
> with no bug number in the subject line:
> 
> Subject: Re: 24.1.50; read-{buffer,file-name}-completion-ignore-case
> fails
> 
> But in the gmane.emacs.bugs newsgroup it shows up with the bug number:
> 
> Subject: bug#11339: 24.1.50;
>  read-{buffer,file-name}-completion-ignore-case fails on non-ascii
> 
> Previous bug report emails from Stefan K I have received do have the
> bug
> number.  I read both my email and newsgroups with Gnus.

Good to know.  Thanks.

Maybe something changed wrt debbugs recently?

I got mails from both Lars and Stefan K with
no bug # in the Subject today.  IOW, not just
one sender.